# 1. Deploy from nginx
FROM nginx:alpine3.18-slim AS runner
RUN apk upgrade curl
COPY /apps/esspass-web-wallet/nginx-docker-config/nginx.conf /etc/nginx/nginx.conf
COPY /dist/apps/esspass-web-wallet /usr/share/nginx/html
